sha256: 63c6aa254e34f7d92b98b1efac5f7882d5319129c5342fcd3ecb4f3c4380c619
real_size: null
zip_size: 270303967
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep23/open_data_millesime_2026-02-a_dep23_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep23/open_data_millesime_2026-02-a_dep23_pgdump_metadata.yml
